Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.reconifyhq.com/v1/issues/{issue_id}/notes \ --header 'Authorization: Bearer <token>'
{ "notes": [ { "body": "Confirmed that the provider callback arrived late.", "created_at": "2026-01-01T12:00:00Z", "id": "00000000-0000-7000-8000-000000000003" } ] }
{ "code": "invalid_input", "message": "request is invalid" }
{ "code": "unauthorized", "message": "authentication required" }
{ "code": "forbidden", "message": "credential cannot access this organization" }
{ "code": "not_found", "message": "resource not found" }
{ "code": "database_unavailable", "message": "public API data is unavailable" }
Lists append-only investigation notes for an issue.
Organization API key. Use a write-scoped key for event ingestion.
Issue identifier.
OK
Notes returned in chronological order.
Show child attributes